Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
Re: [SLE] Win4Lin Pro: Will it keep XP and IE6 vulnerabities secure from attack?
  • From: John Lamb <J.D.Lamb@xxxxxxxxxxxxxx>
  • Date: Wed, 02 Mar 2005 07:53:19 +0000
  • Message-id: <422570EF.1090602@xxxxxxxxxxxxxx>
AndyYankovich wrote:

Since I need the IE6 DLLs, and cannot separate IE6 from Windows XP, I
cannot use WINE. Rather, I need the entire Win XP installed in the
Win4Lin Pro shell. I am assuming this would permit me to use Libronix in
SuSE Pro 9.2.
Does this sound correct to you guys?

Yes. It should work fine. There are a few things that don't work with win4lin, mostly hardware related: it won't play midi or handle the accelerated graphics used for games or work with Windows USB drivers. I doubt if any of these would affect you. I don't know if these are still problematic with win4lin pro.

Win4Lin pro needs a lot of resources, typically 512Mb ram and lots of disk space. You can probably run your program on the old win4lin with windows 98, without most of the security worries.

--
JDL

< Previous Next >
Follow Ups
References